.league-standing-container {
  padding: 50px;

  @media only screen and (max-width: 475px) {
    padding: 20px;
  }

  &.loader {
    display: flex;
    justify-content: center;
  }
}

.league-standing-table {
  @media only screen and (max-width: 475px) {
    width: 100%;
  }
}

.ls-panel {
  .ant-collapse-content-box {
    background: #f7f7f7;
  }
}
